[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
CUSTOMBANNER = 1

[TITLE]
Name=Dareu Audio Center

[PRODUCT]
Name=Dareu Audio Center

[UNINSTALL]
Publisher="DAREU"
DisplayVersion="0.1"
DisplayIcon =Dareu.ico

UNINSTALL_SHORTCUT_KEY = 1 
START_SUBMENU = Dareu Audio Center
START_SUBMENU2 = (Option)
UNINSTALL_FILENAME = Uninstall Dareu Audio Center



[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
